.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.424316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.361816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.239998px;}
._1{margin-left:-3.509096px;}
.fc2{color:rgb(49,70,74);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(24,41,45);}
.fs2{font-size:22.316400px;}
.fs0{font-size:47.292400px;}
.fs1{font-size:90.508800px;}
.y0{bottom:70.814815px;}
.y6{bottom:90.565067px;}
.y9{bottom:90.999471px;}
.y5{bottom:139.950433px;}
.y8{bottom:140.384838px;}
.y4{bottom:189.335800px;}
.y7{bottom:189.770205px;}
.y3{bottom:245.496153px;}
.y1{bottom:329.861161px;}
.y2{bottom:1134.265674px;}
.h2{height:49.555415px;}
.h3{height:94.839788px;}
.h1{height:1030.134259px;}
.h0{height:1274.666667px;}
.w1{width:897.356481px;}
.w0{width:956.000000px;}
.x0{left:37.620370px;}
.x1{left:53.774557px;}
.x2{left:75.281902px;}
.x3{left:516.320552px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.157154pt;}
._1{margin-left:-2.114267pt;}
.fs2{font-size:13.445864pt;}
.fs0{font-size:28.494166pt;}
.fs1{font-size:54.532499pt;}
.y0{bottom:42.666667pt;}
.y6{bottom:54.566400pt;}
.y9{bottom:54.828133pt;}
.y5{bottom:84.321600pt;}
.y8{bottom:84.583333pt;}
.y4{bottom:114.076800pt;}
.y7{bottom:114.338533pt;}
.y3{bottom:147.914000pt;}
.y1{bottom:198.744800pt;}
.y2{bottom:683.406933pt;}
.h2{height:29.857656pt;}
.h3{height:57.141964pt;}
.h1{height:620.666667pt;}
.h0{height:768.000000pt;}
.w1{width:540.666667pt;}
.w0{width:576.000000pt;}
.x0{left:22.666667pt;}
.x1{left:32.399733pt;}
.x2{left:45.358133pt;}
.x3{left:311.088533pt;}
}
